recovery:
  state:
    round: 607
    hash: "1bfece131d8548467e001016f10fbfff9a75319b143fc77b1d5dfe22575fd0a1f655723b294c5c5cd600befc62365b71"
    timestamp: "2025-11-13T05:51:00.099917353Z"
  bootstrap: null
  package: null
  stream: null
